<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>BO_T_OPERATION - XE Database</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
  <!-- Bootstrap 3.3.5 -->
  <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
  <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
  <!-- Code Mirror -->
  <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
  <!-- Fonts -->
  <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
  <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

  <!-- Theme style -->
  <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
  <!-- Salvattore -->
  <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
  <!-- SchemaSpy -->
  <link rel="stylesheet" href="../schemaSpy.css">
  
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="../bower/html5shiv/html5shiv.min.js"></script>
  <script src="../bower/respond/respond.min.js"></script>
  <![endif]-->
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue layout-top-nav">
<div class="wrapper">
  <header class="main-header">
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <a href="../index.html" class="navbar-brand"><b>XE</b> Database</a>
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
            <i class="fa fa-bars"></i>
          </button>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
			<li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
			<li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
			<li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
			<li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>				
			<li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
			<li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
        <!-- Navbar Right Menu -->

      </div>
      <!-- /.container-fluid -->
    </nav>
  </header>
  <!-- Main content -->
  <!-- Full Width Column -->
  <div class="content-wrapper">
          <!-- Content Header (Page header) -->
      <section class="content-header">
        <h1>BO_T_OPERATION</h1></br>
		<div class="box box-primary">
            <div class="box-header with-border">
              <i class="fa fa-file-text-o"></i>
              <h3 id="Description" class="box-title">Description</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>			  
            </div>
            <!-- /.box-header -->
            <div class="box-body clearfix">
				<p><p>Electoral operations</p></p>              
            </div>
            <!-- /.box-body -->
		</div>
		      </section>
      <!-- Main content -->
      <section class="content">
		<div class="box box-primary">
			<div class="box-header with-border">
			  <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
              <h3 id="Columns" class="box-title">Columns</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
            <div class="box-body">
				<div class="row">
					<div id="button_group_one" class="col-md-3 col-sm-6"></div>
					<div id="button_group_two" class="col-md-2 col-sm-4 pull-right text-right"></div>
				</div>
				<table id="standard_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead align='left'>
				<tr>
				  <th>Column</th>
				  <th>Type</th>
				  <th>Size</th>
				  <th title='Are nulls allowed?'>Nulls</th>
				  <th title='Is column automatically updated?'>Auto</th>
				  <th title='Default value'>Default</th>
				  <th title='Columns in tables that reference this column'>Children</th>
				  <th title='Columns in tables that are referenced by this column'>Parents</th>
				  <th title='Comments' class="toggle"><span>Comments</span></th>
				</tr>
				</thead>
				<tbody>
				<tr>
				 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="OPE_N_ID">OPE_N_ID</span></td>
				 <td>NUMBER</td>
				 <td>12</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td title="BO_T_BALLOT_DOCUMENTATION.BDOC_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_BDOC_OPERATION">
						<a href='BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a><span class='relatedKey'>.BDOC_OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_BDOC_OPERATION <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_DOWNLOAD_TOKEN.DT_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_DT_OPE">
						<a href='BO_T_DOWNLOAD_TOKEN.html'>BO_T_DOWNLOAD_TOKEN</a><span class='relatedKey'>.DT_OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_DT_OPE <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_ELECT_AUTH_KEY_CONFIG.EAKC_N_OPE_ID references BO_T_OPERATION.OPE_N_ID via BO_F_EAKC_OPE">
						<a href='BO_T_ELECT_AUTH_KEY_CONFIG.html'>BO_T_ELECT_AUTH_KEY_CONFIG</a><span class='relatedKey'>.EAKC_N_OPE_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_EAKC_OPE <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_ELECTION_PAGE_PROP_MODEL.EPPM_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_EPPM_OPE">
						<a href='BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a><span class='relatedKey'>.EPPM_OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_EPPM_OPE <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_FILES.FIL_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_OPERATION_FILES">
						<a href='BO_T_FILES.html'>BO_T_FILES</a><span class='relatedKey'>.FIL_OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_OPERATION_FILES <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_GUEST_MGNT_ENTITY.GME_N_OPE_ID references BO_T_OPERATION.OPE_N_ID via BO_F_OPE_GME">
						<a href='BO_T_GUEST_MGNT_ENTITY.html'>BO_T_GUEST_MGNT_ENTITY</a><span class='relatedKey'>.GME_N_OPE_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_OPE_GME <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_HIGHLIGHTED_QUESTION.HQU_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_OPERATION_HLIGH_QUESTION">
						<a href='BO_T_HIGHLIGHTED_QUESTION.html'>BO_T_HIGHLIGHTED_QUESTION</a><span class='relatedKey'>.HQU_OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_OPERATION_HLIGH_QUESTION <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_MILESTONE.MIL_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_MIL_OPE">
						<a href='BO_T_MILESTONE.html'>BO_T_MILESTONE</a><span class='relatedKey'>.MIL_OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_MIL_OPE <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_OPE_CONSISTENCY.CON_N_OPE_ID references BO_T_OPERATION.OPE_N_ID via BO_F_CON_OPERATION">
						<a href='BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a><span class='relatedKey'>.CON_N_OPE_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_CON_OPERATION <span title='Cascade on delete:&#10;Deletion of parent deletes child'>C</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_SIMUL_PERIOD_CONFIG.SPC_N_OPE_ID references BO_T_OPERATION.OPE_N_ID via BO_F_SPC_OPE">
						<a href='BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a><span class='relatedKey'>.SPC_N_OPE_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_SPC_OPE <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_TESTING_CARDS_LOT.TCL_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_OPERATION_TCL">
						<a href='BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a><span class='relatedKey'>.TCL_OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_OPERATION_TCL <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				   <tr>
					<td title="BO_T_VOTING_SITE_CONFIG.VSC_N_OPE_ID references BO_T_OPERATION.OPE_N_ID via BO_F_OPERATION_VSC">
						<a href='BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a><span class='relatedKey'>.VSC_N_OPE_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_OPERATION_VSC <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Unique ID</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_SHORT_LABEL">OPE_C_SHORT_LABEL</span></td>
				 <td>VARCHAR2</td>
				 <td>50</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Operation's short label</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_LONG_LABEL">OPE_C_LONG_LABEL</span></td>
				 <td>VARCHAR2</td>
				 <td>200</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Operation's long label</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_D_DATE">OPE_D_DATE</span></td>
				 <td>TIMESTAMP(6)</td>
				 <td>11,6</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Operation's date</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_N_GRACE_PERIOD">OPE_N_GRACE_PERIOD</span></td>
				 <td>NUMBER</td>
				 <td>12</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_LOGIN">OPE_C_LOGIN</span></td>
				 <td>VARCHAR2</td>
				 <td>50</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>User name who last modified the table content</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_D_SAVE">OPE_D_SAVE</span></td>
				 <td>TIMESTAMP(6)</td>
				 <td>11,6</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Date and time of the last modification in the table content</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_D_LAST_CONFIG_DATE">OPE_D_LAST_CONFIG_DATE</span></td>
				 <td>TIMESTAMP(6)</td>
				 <td>11,6</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Date and time of the last modification of configuration</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_REG_HASH">OPE_C_REG_HASH</span></td>
				 <td>VARCHAR2</td>
				 <td>128</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>hash of register files</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_SIMULATION_NAME">OPE_C_SIMULATION_NAME</span></td>
				 <td>VARCHAR2</td>
				 <td>40</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Name of the simulation if the deploymentTarget is set to simulation</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_DEPLOYMENT_TARGET">OPE_C_DEPLOYMENT_TARGET</span></td>
				 <td>VARCHAR2</td>
				 <td>20</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Current deployment target for the operation (one of NOT_DEFINED, SIMULATION, PRODUCTION)</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_D_LAST_VOT_MAT_UPD_DATE">OPE_D_LAST_VOT_MAT_UPD_DATE</span></td>
				 <td>TIMESTAMP(6)</td>
				 <td>11,6</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Date and time of the last modification of voting material</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_D_LAST_VOT_PER_UPD_DATE">OPE_D_LAST_VOT_PER_UPD_DATE</span></td>
				 <td>TIMESTAMP(6)</td>
				 <td>11,6</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_VOTING_CARD_TITLE">OPE_C_VOTING_CARD_TITLE</span></td>
				 <td>VARCHAR2</td>
				 <td>40</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Title printed on voting card</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_PRINTER_TEMPLATE">OPE_C_PRINTER_TEMPLATE</span></td>
				 <td>VARCHAR2</td>
				 <td>200</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Selected printer template</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_MANAGEMENT_ENTITY">OPE_C_MANAGEMENT_ENTITY</span></td>
				 <td>VARCHAR2</td>
				 <td>200</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Management entity responsible for the operation</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_N_IN_MODIFICATION">OPE_N_IN_MODIFICATION</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Operation is currently on pending modification (ie not sent to PACT)</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_CANTON">OPE_C_CANTON</span></td>
				 <td>VARCHAR2</td>
				 <td>2</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Canton responsible for the operation</p></td>
				</tr>
				<tr>
				 <td><span id="OPE_C_WORKFLOW_STEP">OPE_C_WORKFLOW_STEP</span></td>
				 <td>VARCHAR2</td>
				 <td>40</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Coarse-grained operation's workflow status</p></td>
				</tr>
								</tbody>
				</table>
				<p title='19 columns'>Table contained <span id="recordNumber">0</span> rows<p/>
			</div>
		</div>
		<div class="box box-primary">		
			<div class="box-header with-border">
              <i class="fa fa-sitemap"></i>

              <h3 id="Indexes" class="box-title">Indexes</h3>

              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
			<div class="box-body">
				<table id="indexes_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead>
				 <tr>
				  <th>Constraint Name</th>
				  <th>Type</th>
				  <th>Sort</th>
				  <th>Column(s)</th>
				 </tr>
				</thead>
				<tbody>
				 <tr>
				  <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> BO_K_OPERATION</td>
				  <td>Primary key</td>
				  <td><span title='Ascending'>Asc</span></td>
				  <td>OPE_N_ID</td>
				 </tr>				 
				</tbody>
				</table>   			  
			</div><!-- /.box-body -->
		</div>
				<div class="box box-primary">		
			<div class="box-header with-border">
              <i class="fa fa-code-fork"></i>

              <h3 id="Relationships" class="box-title">Relationships</h3>

              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
			<div class="box-body">	
			<div class="nav-tabs-custom" style="cursor: move;">
            <!-- Tabs within a box -->
			<h5>Close relationships within degrees of separation</h5>
            <ul class="nav nav-tabs pull-left ui-sortable-handle">
			  			              <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>			  			 
			  			              <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>			  			 
            </ul>
            <div class="tab-content no-padding">            
				<div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">					
					<map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="BO_T_BALLOT_DOCUMENTATION.html" title="BO_T_BALLOT_DOCUMENTATION" alt="" coords="539,5,873,152">
<area shape="rect" id="node2" href="BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="5,964,477,1591">
<area shape="rect" id="node3" href="BO_T_DOWNLOAD_TOKEN.html" title="BO_T_DOWNLOAD_TOKEN" alt="" coords="566,169,846,316">
<area shape="rect" id="node4" href="BO_T_ELECT_AUTH_KEY_CONFIG.html" title="BO_T_ELECT_AUTH_KEY_CONFIG" alt="" coords="539,333,873,509">
<area shape="rect" id="node5" href="BO_T_ELECTION_PAGE_PROP_MODEL.html" title="BO_T_ELECTION_PAGE_PROP_MODEL" alt="" coords="521,527,891,673">
<area shape="rect" id="node6" href="BO_T_FILES.html" title="BO_T_FILES" alt="" coords="564,691,848,867">
<area shape="rect" id="node7" href="BO_T_GUEST_MGNT_ENTITY.html" title="BO_T_GUEST_MGNT_ENTITY" alt="" coords="556,884,856,1001">
<area shape="rect" id="node8" href="BO_T_HIGHLIGHTED_QUESTION.html" title="BO_T_HIGHLIGHTED_QUESTION" alt="" coords="545,1019,867,1165">
<area shape="rect" id="node9" href="BO_T_MILESTONE.html" title="BO_T_MILESTONE" alt="" coords="597,1183,815,1329">
<area shape="rect" id="node10" href="BO_T_OPE_CONSISTENCY.html" title="BO_T_OPE_CONSISTENCY" alt="" coords="563,1347,849,1464">
<area shape="rect" id="node11" href="BO_T_SIMUL_PERIOD_CONFIG.html" title="BO_T_SIMUL_PERIOD_CONFIG" alt="" coords="551,1481,861,1599">
<area shape="rect" id="node12" href="BO_T_TESTING_CARDS_LOT.html" title="BO_T_TESTING_CARDS_LOT" alt="" coords="558,1616,854,1763">
<area shape="rect" id="node13" href="BO_T_VOTING_SITE_CONFIG.html" title="BO_T_VOTING_SITE_CONFIG" alt="" coords="557,1780,855,1927">
</map>

					<a name='diagram'><img id='oneDegreeImg' src='../diagrams/BO_T_OPERATION.1degree.png' usemap='#oneDegreeRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
				<div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">					
					<map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="BO_T_BALLOT_DOCUMENTATION.html" title="BO_T_BALLOT_DOCUMENTATION" alt="" coords="539,661,873,808">
<area shape="rect" id="node2" href="BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="5,935,477,1561">
<area shape="rect" id="node3" href="BO_T_DOWNLOAD_TOKEN.html" title="BO_T_DOWNLOAD_TOKEN" alt="" coords="566,825,846,972">
<area shape="rect" id="node4" href="BO_T_ELECT_AUTH_KEY_CONFIG.html" title="BO_T_ELECT_AUTH_KEY_CONFIG" alt="" coords="539,5,873,181">
<area shape="rect" id="node5" href="BO_T_ELECTORAL_AUTHORITY_KEY.html" title="BO_T_ELECTORAL_AUTHORITY_KEY" alt="" coords="63,67,419,155">
<area shape="rect" id="node6" href="BO_T_ELECTION_PAGE_PROP.html" title="BO_T_ELECTION_PAGE_PROP" alt="" coords="959,992,1266,1080">
<area shape="rect" id="node7" href="BO_T_ELECTION_PAGE_PROP_MODEL.html" title="BO_T_ELECTION_PAGE_PROP_MODEL" alt="" coords="521,989,891,1136">
<area shape="rect" id="node8" href="BO_T_FILES.html" title="BO_T_FILES" alt="" coords="564,1153,848,1329">
<area shape="rect" id="node9" href="BO_T_GUEST_MGNT_ENTITY.html" title="BO_T_GUEST_MGNT_ENTITY" alt="" coords="556,1347,856,1464">
<area shape="rect" id="node10" href="BO_T_HIGHLIGHTED_QUESTION.html" title="BO_T_HIGHLIGHTED_QUESTION" alt="" coords="545,1481,867,1628">
<area shape="rect" id="node11" href="BO_T_LOCALIZED_HLIGH_QUESTION.html" title="BO_T_LOCALIZED_HLIGH_QUESTION" alt="" coords="935,1484,1291,1572">
<area shape="rect" id="node12" href="BO_T_MILESTONE.html" title="BO_T_MILESTONE" alt="" coords="597,1645,815,1792">
<area shape="rect" id="node13" href="BO_T_OPE_CONSISTENCY.html" title="BO_T_OPE_CONSISTENCY" alt="" coords="563,1809,849,1927">
<area shape="rect" id="node14" href="BO_T_REGISTER_METADATA.html" title="BO_T_REGISTER_METADATA" alt="" coords="964,1156,1261,1244">
<area shape="rect" id="node15" href="BO_T_SIMUL_PERIOD_CONFIG.html" title="BO_T_SIMUL_PERIOD_CONFIG" alt="" coords="551,199,861,316">
<area shape="rect" id="node16" href="BO_T_TESTING_CARDS_LOT.html" title="BO_T_TESTING_CARDS_LOT" alt="" coords="558,333,854,480">
<area shape="rect" id="node17" href="BO_T_TESTING_CARDS_LOT_DOI.html" title="BO_T_TESTING_CARDS_LOT_DOI" alt="" coords="947,336,1278,424">
<area shape="rect" id="node18" href="BO_T_VOTING_SITE_CONFIG.html" title="BO_T_VOTING_SITE_CONFIG" alt="" coords="557,497,855,644">
<area shape="rect" id="node19" href="BO_T_VOTING_SITE_CONFIG_LANG.html" title="BO_T_VOTING_SITE_CONFIG_LANG" alt="" coords="940,500,1285,588">
</map>

					<a name='diagram'><img id='twodegreesDegreeImg' src='../diagrams/BO_T_OPERATION.2degrees.png' usemap='#twoDegreesRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
			  			</div>
			</div>
		  </div><!-- /.box-body -->
		</div>
	      </section>
    
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div>
      <div class="pull-right hidden-xs">
        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
      </div>
      <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.0.0</a></strong>
    </div>
    <!-- /.container -->
  </footer>
</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.3 -->
<script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
<script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
<!-- Bootstrap 3.3.5 -->
<script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
<script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
<script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
<!-- SheetJS -->
<script src="../bower/js-xlsx/xlsx.full.min.js"></script>
<!-- pdfmake -->
<script src="../bower/pdfmake/pdfmake.min.js"></script>
<script src="../bower/pdfmake/vfs_fonts.js"></script>
<!-- SlimScroll -->
<script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
<!-- Salvattore -->
<script src="../bower/salvattore/salvattore.min.js"></script>
<!-- AnchorJS -->
<script src="../bower/anchor-js/anchor.min.js"></script>
<!-- CodeMirror -->
<script src="../bower/codemirror/codemirror.js"></script>
<script src="../bower/codemirror/sql.js"></script>
<!-- AdminLTE App -->
<script src="../bower/admin-lte/dist/js/app.min.js"></script>
<script src="table.js"></script>
<script src="../schemaSpy.js"></script>
</body>
</html>
